<ActorFrame>
	<children>
		<ActorFrame OnCommand="hibernate,3;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="leoj_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="leoj_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,6;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="ptt_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="ptt_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,9;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="maniac_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="maniac_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,12;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="dans_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="dans_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,15;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="yayo_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="yayo_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,18;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="jonathan_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="jonathan_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,21;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="belink_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="belink_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,24;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="alex_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="alex_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,27;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="jon_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="jon_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,30;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="shadow_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="shadow_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,30;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="haro_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="haro_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,33;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="wesley_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="wesley_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,36;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="hgt_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="hgt_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
	</children>
</ActorFrame>
